Bug 535493 - (RHQ-2182) take out the webdav war to any production distribution builds
take out the webdav war to any production distribution builds
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.3
All All
high Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-29 10:29 EDT by John Mazzitelli
Modified: 2013-09-03 12:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-06-29 10:29:00 EDT
we have a prototype webdav interface. it is not supported in production - we need to take the webdav war out of any production distribution builds

we might be able to just rename it to rhq-webdav.war.rej
Comment 1 Red Hat Bugzilla 2009-11-10 15:59:28 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2182
Comment 2 wes hayutin 2010-02-16 10:44:43 EST
mass move off the qa triage list.  These are tasks for dev.
Comment 3 Corey Welton 2010-11-22 14:51:53 EST
 ips - how long would this take?
Comment 4 Ian Springer 2010-11-24 11:44:33 EST
Probably 10-15 minutes.

Mazz, do we want to remove it from the RHQ dist, or just from JON?
Comment 5 John Mazzitelli 2010-11-24 11:51:29 EST
its just a prototype of some RESTful-like services via WebDAV. We can take it out of the distro since its probably not used by anyone.
Comment 6 Ian Springer 2010-11-24 13:04:22 EST
Removed from rhq.ear - [master e0f39ba]
Comment 7 Mike Foley 2011-06-10 11:29:45 EDT
reviewed rhq.ear for this.
Comment 8 Heiko W. Rupp 2013-09-03 12:56:08 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.